Commit 67fad95f authored by Sophie Brun's avatar Sophie Brun

Add a patch to fix the version inside the code

parent 4b393116
beef-xss (0.4.7.0-0kali4) kali-dev; urgency=medium
* Add a patch to fix the version inside the code (now version in code
matched with package version): see bug 3535
-- Sophie Brun <sophie@freexian.com> Thu, 22 Dec 2016 15:36:49 +0100
beef-xss (0.4.7.0-0kali3) kali-dev; urgency=medium
* Add a patch to disable dns extension in config.yaml as beef-xss needs
......
--- a/VERSION
+++ b/VERSION
@@ -4,4 +4,4 @@
# See the file 'doc/COPYING' for copying permission
#
-0.4.6.1-alpha
+0.4.7.0-alpha
--- a/config.yaml
+++ b/config.yaml
@@ -6,7 +6,7 @@
# BeEF Configuration file
beef:
- version: '0.4.6.1-alpha'
+ version: '0.4.7.0-alpha'
# More verbose messages (server-side)
debug: false
# More verbose messages (client-side)
......@@ -2,3 +2,4 @@ tweak-gemfile
update-config
drop-bundler.diff
disable-dns.patch
fix-version.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment